uuid: 4a1acf28-9244-4444-afc2-3ae3e1ca10bb
langcode: de
status: true
dependencies:
  config:
    - user.role.vereinsarbeit
  module:
    - user
id: user_remove_role_action.vereinsarbeit
label: 'Den ausgewählten Benutzern die Rolle Vereinsarbeit entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: vereinsarbeit
